Bug 52373 - Can't skip X Config in anaconda (ROSWELL Beta 2)
Can't skip X Config in anaconda (ROSWELL Beta 2)
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: 52327 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-08-23 04:25 EDT by Bernd Bartmann
Modified: 2007-04-18 12:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-24 11:54:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2001-08-23 04:25:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
As my brand new ATI graphics card is not yet supported by XFree, I just 
wanted to skip the X config during installation, but even if I click the 
checkbox to skip X config anaconda pops up a little window telling me I 
have to select a graphics card or to click the checkbox to skip X Config?!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install ROSWELL Beta 2 with an unsupported graphics card
2. Try to skip X config

Additional info:
Comment 1 Bernd Bartmann 2001-08-23 05:24:41 EDT
Just an additional note:
The PCI id of my ATI Card is 1002:5446. But I don't know the exact name of this 
Comment 2 Joe Ceklosky 2001-08-23 12:08:57 EDT
To get around this for now, just select ANY card and then check the skip
X configuration checkbox, then hit next, it will proceed.

It's definitely an installer bug though.
Comment 3 Bernd Bartmann 2001-08-23 12:13:00 EDT
That's exactly what I did to work around this bug.
Comment 4 Jeremy Katz 2001-08-23 17:47:04 EDT
*** Bug 52327 has been marked as a duplicate of this bug. ***
Comment 5 Glen Foster 2001-08-24 11:54:47 EDT
We (Red Hat) should try to fix this before next release.
Comment 6 Jeremy Katz 2001-08-24 14:30:19 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.